Subject: Carly Childress wrote:

From: "Carly Childress" <[email-masked]>
Date: Sat, 1 Jan 2000 08:59:46 -0330

hi Carly i hope this is your e-mail.
I was glad to see you the other day. I hope you was excited about   New York.
So much so much happening all the time, lots of great opportunities.  
And speaking of opportunities, the deal I was speaking you about day before involves a company 
called Tex-Homa (TXHE).
It's already heading up, but the big information isn't even 
out yet, so there's still time. I have got this shares already and made
2000. I advise you to do the same today.

Hope this helps you out.  I'll see you this weekend.
Yours Carly Childress